<ICA lang="RU">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe уже запущен."/>
		<Property name="Str.CancelSetupPrompt" value="Вы действительно хотите отменить установку %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="Мастер установки обнаружил ошибку при конфигурации программного обеспечения. Не удалось получить доступ к файлу: %s Продолжить?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="Не удалось получить доступ к папке: %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Имя пути к каталогу установки для %s не должно превышать %s символов. Выберите другое место назначения." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Инициализация: подождите ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Отмена операции ..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Отобразить предыдущую страницу" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Перейти на следующую страницу"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Отменить работу мастера установки"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Для продолжения необходимо принять условия лицензионного соглашения."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Для продолжения необходимо принять условия лицензионного соглашения." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Выберите папку для установки."/>
		<Property name="Str.SerialNotValid" value="Недействительный серийный номер."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Для продолжения введите серийный номер продукта."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Серийный номер верен, для продолжения нажкмите кнопку Далее."/>
		<Property name="Str.Error.35000" value="У вас недостаточно прав для завершения установки. Для данной установки требуются права администратора или привилегированные права. Обратитесь к администратору и повторите установку."/>
		<Property name="Str.Error.35001" value="Сведения:&lt;br /&gt;Не удается проверить серийный номер. Для завершения установки необходимо подключиться к Интернету."/>
		<Property name="Str.DPI.Error" value="Текущее разрешение экрана меньше, чем стандартное значение установки. Увеличьте разрешение экрана и повторите попытку."/>
		<Property name="Str.LaunchCondition.Privileged" value="У вас недостаточно прав для завершения установки. Для данной установки требуются права администратора или привилегированные права. Обратитесь к администратору и повторите установку."/>
		<Property name="Str.Error.CheckWMI" value="Это программное обеспечение можно установить только на компьютере %s. Программа установки будет закрыта."/>
		<Property name="Str.ProgressText.Default" value="%d%% выполнено" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="байт"/>
		<Property name="Str.DiskSpace.Kb" value="Кбайт"/>
		<Property name="Str.DiskSpace.MB" value="Мбайт"/>
		<Property name="Str.DiskSpace.GB" value="Гбайт"/>
		<Property name="Str.DiskSpace.TB" value="Тбайт"/>
		<Property name="Str.DiskSpace.RequiredString" value="Требуется %s"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="Свободного места на диске меньше, чем требуется для установки."/>
		<Property name="Str.UpgradeProgressText" value="Удаление приложений: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Вы действительно хотите полностью удалить '%s' и все его компоненты?"/>
		<Property name="Str.Error.LessVersion" value="На компьютере уже установлена более новая версия. Для продолжения необходимо удалить текущую версию."/>
		<Property name="Str.Error.AppIsRunning" value="%s уже запущено. Закройте приложение и повторите попытку."/>
		<Property name="Str.Error.AnotherVersion" value="На компьютере уже установлена версия %s. Для продолжения необходимо удалить текущую версию."/>
		<Property name="Str.SilentInitPSPP" value="Ожидание инициализации %s..."/>
		<Property name="MSTFileName" value="1049.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% выполнено. Настройка Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Дождитесь завершения подготовки файлов установки"/>
		<Property name="Str.Running.VS2005.text" value="Дождитесь завершения конфигурации Microsoft Visual C++ 2005 Redistributable"/>
		<Property name="Str.Running.VS2008.text" value="Дождитесь завершения конфигурации Microsoft Visual C++ 2008 Redistributable"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Главная программа"/>
		
		<Property name="Str.Feature.PSPP_Content" value="Установка содержимого PSPP"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Программы сторонних производителей"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Установка Apple QuickTime"/>
		
		<Property name="Str.Feature.ULLanguage" value="Языки"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Английский"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Китайский (упрощенное письмо)"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Китайский (традиционное письмо)"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Немецкий"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Испанский"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Французский"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Итальянский"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Японский"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Нидерландский"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Польский"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Русский"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Финский"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Шведский"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Корейский"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Чешский"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Разное"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Добавить ярлык на рабочий стол"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Открыть с помощью Corel PaintShop Pro X5"/>
		<Property name="OPENWITH" value="Открыть с помощью Corel PaintShop Pro X5"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Поиск продуктов для обновления: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Необходимо установить %s до установки этого компонента."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="В настоящее время не требуется никаких обновлений для установленного программного обеспечения."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="это значение выполнения"/>
		<Property name="Str.Running.AVControl.text" value="Дождитесь завершения конфигурации AVControl"/>
		<Property name="Str.Running.DDR.text" value="Дождитесь завершения конфигурации Direct DiscRecorder"/>
		<Property name="Str.Running.FlashPlayer.text" value="Дождитесь завершения конфигурации Flash Player"/>
		<Property name="Str.Running.iTuneSDK.text" value="Дождитесь завершения конфигурации iTunes и QuickTime"/>
		<Property name="Str.Running.LightScribe.text" value="Дождитесь завершения конфигурации Light Scribe"/>
		<Property name="Str.Running.WMEncoder.text" value="Дождитесь завершения конфигурации WMEncoder"/>
		<Property name="Str.Running.WMFormat.text" value="Дождитесь завершения конфигурации WMFormat"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Дождитесь завершения конфигурации Microsoft .NET Framework 3.5 SP1"/>
		<Property name="Str.Running.Google.text" value="Подождите, идет настройка Google Chrome и Toolbar"/>
		
		<Property name="Str.Text.RequiredFeature" value="Необходимое время"/>
		<Property name="Str.ProgressText.XML" value="%d%% выполнено. Настройка Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% выполнено. Настройка Corel Windows Shell Extension"/>
		<Property name="SETUP_LANG" value="RU"/>
		<Property name="PROD_LANG" value="RU"/>
		<Property name="LANG" value="RU"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 можно установить только на Windows XP и Windows Vista. Установка будет отменена."/>
		<Property name="PSP_RMB_REVIEW" value="Просмотр"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Просмотр фотографий"/>
		<Property name="MUI_FOLDER" value="ru-RU"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Не удалось обнаружить более старые версии программы. Убедитесь, что они установлены и повторите попытку."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1049.mst"/>
		<Property name="MANUAL_SUB" value="Руководство пользователя"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Создать видео Blu-ray или диск с данными"/>
		<Property name="AUTOPLAY_ACTION2" value="Создать аудио-диск или диск с данными"/>
		<Property name="AUTOPLAY_ACTION3" value="Создать DVD-видео или диск с данными"/>
		<Property name="AUTOPLAY_ACTION4" value="Импорт изображений и видео"/>
		<Property name="AUTOPLAY_ACTION5" value="Импортировать видео"/>
		<Property name="AUTOPLAY_ACTION6" value="Импорт изображений"/>
		<Property name="AUTOPLAY_ACTION7" value="Импорт и редактирование видео"/>
		<Property name="AUTOPLAY_ACTION8" value="Захват и редактирование изображений"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="Конфликт версий. Текущая система не поддерживает данную версию PaintShop Pro. Процесс установки будет прерван."/>
		<Property name="str.ReplaceCurrentBuild" value="На компьютере уже установлена аналогичная или похожая версия программного обеспечения. Чтобы удалить ее, нажмите ОК. После удаления текущей версии можно будет установить новую."/>
		<Property name="str.Error.NotComplete" value="Обновление параметров системы не выполнено. Для завершения установки в другое время необходимо еще раз запустить программу установки."/>
		
	</Properties>
</ICA>
